<nb-layout>
  <nb-layout-header fixed class="noselect">
    <nb-icon class="menu-icon" icon="{{icon}}" (click)="toggleMenu()"></nb-icon>
    <h1 class="header-title">Management Dashboard</h1>
  </nb-layout-header>
  <nb-sidebar class="menu-sidebar noselect" tag="menu-sidebar" (stateChange)="toggleMenuIcon($event)" responsive>
    <nb-menu [items]="menuItems"></nb-menu>
  </nb-sidebar>
  <nb-layout-column>
    <router-outlet></router-outlet>
  </nb-layout-column>

  <nb-layout-footer fixed>
    <p>2023 Fullstack University Project by<br/>Bartosz Durczak, Kevin Hanst, Maik Krawczyk, and Philipp Richert</p>
  </nb-layout-footer>
</nb-layout>
 
